package com.ruoyi.manage.domain;

/**
 * @author wanghao
 * @date 2024/2/29  13:40
 */
public class ResultBeen {
    private String name;
    private String value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
